/*
 Theme Name:     divi-cbe
 Theme URI:      https://cbe.udel.edu/
 Description:    Custom Divi theme for the College of Engineering. Divi theme *MUST* be installed.
 Author:         Vicky Tosh-Morelli
 Template:       Divi
 Version:        1.0.0
*/

/*
Font:       Greycliff CF
URL:        https://www.youworkforthem.com/font/T6406/greycliff-cf
Foundry:    Connary Fagen
Foundry:    https://www.youworkforthem.com/designer/479/connary-fagen
Copyright:  © 2017 Connary Fagen
Version:    17
Created:    February 03, 2018
License:    https://www.youworkforthem.com/font-license 
License:    The WebFont(s) listed in this document must follow the YouWorkForThem
            WebFont license rules. All other parties are strictly restricted 
            from using the WebFonts(s) listed without a purchased license. 
            All details above must always remain unaltered and visible in your CSS.
*/
 

@font-face {
    font-family: 'greycliff-bold';
    src: url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Bold.woff2') format('woff2'),
         url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'greycliff-light';
    src: url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Light.woff2') format('woff2'),
         url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'greycliff-heavy';
    src: url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Light.woff2') format('woff2'),
         url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'greycliff-regular';
    src: url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Light.woff2') format('woff2'),
         url('/wp-content/themes/divi-cbe/fonts/GreycliffCF-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'vanguard-regular';
    src: url('/wp-content/themes/divi-cbe/fonts/vanguard-cf-regular.woff2') format('woff2'),
         url('/wp-content/themes/divi-cbe/fonts/vanguard-cf-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* UD HEADER STYLES */

body { margin: 0; }

/* This header max-width may be altered to match the width of your site content/container */
header#udHeader #udHeaderContainer, div#udHeader-collegeBar { max-width: 1280px; }

/* UD Banner */
header#udHeader { position: relative; width: 100%; background-color: #00539f; border-bottom: 2px solid #ffd300; float: left; }
header#udHeader #udHeaderContainer { width: 100%; margin: auto; overflow: hidden; position: relative; }
header#udHeader #udHeaderWrapper { position: relative; width: 100%; float: left;}
header#udHeader #udHeaderLogo img { height: 70px; float: left; margin: 20px 20px 20px 0px; }

/* College Banner */
div#udHeader-collegeOuterWrapper { width: 100%; background: #003c71; overflow: hidden; position: relative; z-index: 1000; }
div#udHeader-collegeBar { width: 100%; margin: auto; padding: 15px 25px 15px 0px; font-size: 18px; box-sizing: border-box; background: #003c71; overflow: hidden; position: relative; z-index: 1000; line-height: normal; }
div#udHeader-collegeBar #udHeader-collegeWrapper a { font-family: 'greycliff-bold', 'open sans'; letter-spacing: 1px; text-transform: uppercase; color: #FFF; text-decoration: none; line-height: normal;
font-weight: normal; -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; }
div#udHeader-collegeBar #udHeader-collegeWrapper a:hover { text-decoration: none; }

div#udHeader-deptIdentity { font-size: 22px;  }





/* Hide Mobile Elements in Desktop */
header#udHeader #udHeaderMenuTrigger { display: none; }

@media only screen and (max-width: 1024px) {
    /* UD Banner */
    body header#udHeader #udHeaderMenuTrigger { display: none; }
    body header#udHeader #udHeaderLogo img { height: 40px; margin: 15px; }
    body header#udHeader .udHeaderMenuTrigger { position: absolute; top: 23px; right: 28px; width: 25px; cursor: pointer; }
    body header#udHeader .udHeaderMenuTrigger span {  height: 5px; width: 5px; margin: auto; background-color: #FFF; border-radius: 50%; display: block; clear: left; }
    body header#udHeader .udHeaderMenuTrigger span + span { margin-top: 5px; }
    body header#udHeader .udHeaderMenuTrigger.udHeaderOn span { background: #fed600; }
    body header#udHeader .udHeaderMenu { text-align: center; background: #003c71; margin: 0; display: none; position: relative; }
    
    
    /* College Banner */
    body div#udHeader-collegeBar #udHeader-collegeMenuTrigger { display: block; position: absolute; top: 50%; transform: translateY(-50%); right: 25px; width: 32px; margin-top: -5px; }
    body div#udHeader-collegeBar #udHeader-collegeBar { font-size: 14px!important; }
    div#udHeader-collegeBar {padding: 15px 25px 15px 15px; }

}

/* END UD HEADER STYLES */

/* UD FOOTER STYLES */

            footer#udFooter { 
                width: 100%;
                margin-top: 33px;
                background-color: #fff;
                border-top: 3px solid #ffd300; 
                clear: both;
            }
            
            /* This footer max-width may be altered to match the width of your site content/container */
            footer#udFooter .udFooter-container {  max-width: 1280px; }
            
            footer#udFooter .udFooter-container { width: 100%;  margin: auto; position: relative; }
            footer#udFooter #udFooterLogo { width: 129px; position: absolute; top: -33px; left: 0; z-index: 2; }
            
            footer#udFooter .udFooterHeader { float: right; width: 100%; }
            footer#udFooter ul.udFooterSocial-icons { padding: 0; margin: 8px 5px 0 0;  list-style: none; float: right; }
            footer#udFooter ul.udFooterSocial-icons li { padding: 0;
                display: inline-block;
                margin: 0;
                width: 44px; height: 44px;
                padding-left: 0;
                
            }
            footer#udFooter ul.udFooterSocial-icons li a {  width: 44px; padding: 12px 0 12px 0; display: block; }
            
            footer#udFooter .udFooterSocial-icons img {
                height: 20px;
                width: 20px;
                object-fit: contain;
                margin: auto;
                display: block;
            }
    
            footer#udFooter .udFooterLinks { width: 100%; margin: 124px auto 0 auto; background-color: #eee; clear: both; }
            
            footer#udFooter .udFooterLinks div {
            font-family: Arial;
            font-size: 10px;
            color: #000000;
            margin: auto;
            text-align: center;
            
            }
    
            footer#udFooter .udFooterLinks div a { color: #005AAD; }
            footer#udFooter .link-item { padding: 8px 10px 10px 0; display: inline-block; margin: auto; }
            footer#udFooter .container-fluid { width: 80%; text-align: center;}
            
            
            @media only screen and (max-width: 1200px) { 
                footer#udFooter #udFooterLogo  { left: 15px;}
            }
            
            @media only screen and (max-width: 980px) { 
                footer#udFooter .udFooterHeader { float: none; width: auto; }
                footer#udFooter ul.udFooterSocial-icons { float: none; text-align: center; padding-top: 50px; }
                footer#udFooter ul.udFooterSocial-icons li { text-align: center; }
                footer#udFooter .udFooterLinks { margin-top: 5px; }
                footer#udFooter #udFooterLogo { width: 65px; top: -25px; margin: auto; left: 50%; transform: translateX(-50%);}

            }

/* END UD FOOTER STYLES */

.yt_breadcrumbs {
	font-size: 14px;
}


.emergency_Wrapper {
    background: #ffd200;
    font-size: 16px;
    text-align: center;
    padding: 10px;
    font-family: greycliff-light;
}

/*Accessibility Changes*/
p a, li a , .et_pb_text_inner a { 
    text-decoration: underline !important;
        font-weight: bold;
}

p a:hover, li a:hover, p a:focus, li a:focus {
    text-decoration: none!important;
}

td a:hover {
    text-decoration: underline!important;
}

:focus {
    outline: 2px solid #00a0df;
}

.et_pb_post h2 a:hover, .et_pb_post .entry-title a:hover, .et_pb_portfolio_item h3 a:hover, .et_pb_portfolio_item .et_pb_module_header a:hover {
    text-decoration: underline;
}
/*End Accessibility Changes*/




.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/*---------- Typography Style ---------- */


h1 {
    /*font-family: greycliff-heavy;*/
    font-size: 32px;
    color: #00539f;
	text-transform: uppercase;
}

h2 {
    /*-- font-family: GreycliffCF-Heavy, sans-serif; --*/
    font-size: 26px;
	padding-top: 25px; 
    color: #00539f;
	text-transform: uppercase;
} 

 
h3 {
    /*-- font-family: GreycliffCF-Bold, sans-serif; --*/
    font-size: 22px;
	padding-top: 25px;
    color: #00539f;
	text-transform: uppercase;
}

h4 {
    /*-- font-family: GreycliffCF-Bold, sans-serif; --*/
    font-size: 20px;
	/* padding-top: 25px; */
    color: #00539f;
	text-transform: uppercase;
}

h5 {
    /* font-family: GreycliffCF-Bold, sans-serif; */
    font-size: 18px;
	padding-top: 25px;
    color: #00539f;
	text-transform: uppercase;
}

 body {
   font-family: greycliff-light, sans-serif;
} 

.post h1 {
    color: #003c71 !important;
}

.post h2{
	color: #666 !important;
	font-family: greycliff-regular, sans-serif;
	text-transform: initial;
}

li{
  margin: 10px 0;
}

/*---------- Sample Sidebar Menu Styling ---------- */

#menu-sample-menu li.current-menu-item a { color: #00a0df; }

/*---------- unsure if this is needed #menu-sample-menu li.current-menu-item {font-weight: bold; } ---------- */

/* --- title size of tablepress tables displayed on ABET pages --- */
.tablepress-table-name {
	font-size: 18px;
}

.image-zoom img {
  transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -webkit-transition:all 0.5s; 
}
  
.image-zoom img:hover{
  transform:scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform:scale(1.1);
}

/* home page blog post format   
.home_blog .et_pb_post a img {
    object-fit: cover;
    margin: 0px 40px 0px 0px;
}*/
.home_blog .entry-featured-image-url {
	margin: 0px 0px 10px 0px;
}

.home_blog .entry-title {
	margin: 0px 0px 5px 0px;
}

.home_blog .et_pb_post {
	margin-bottom: 10px;
}

/*
.home_blog .h3 {
padding-top: 0px;
}*/

.ds_dbreadcrumbs {
	font-family: greycliff-regular;
}

/* Tighten up line height in menu */
.sub-menu li a{
line-height: 20px !important;
	text-transform: capitalize;
	font-weight: normal;
}
.allcaps {
	text-transform: uppercase;
}

#footer-bottom {
    display: none;
}

/*.et_pb_toggle_open .et_pb_toggle_title:before {
display: block !important;
content: "e04f";
color: #666!important;
} */

/* Adjust height and postition of menu */
.et_pb_fullwidth_menu_0_tb_header.et_pb_module {
	height: 60px;
}

.et-menu-nav .fullwidth-menu-nav {
	height: 60px;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul {
	padding: 20px 0 0 !important;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li {
    margin-top: 5px;
    height: 35px;
}

.et-menu .menu-item-has-children > a:first-child:after {
    top: -3px;
}

#menu-main-nav a {
	text-decoration: none!important;
}

#menu-main-nav a:hover {
	text-decoration: underline!important;
}
/* END Adjust height and postition of menu */

.et_pb_blurb h4 a:hover, .et_pb_blurb .et_pb_module_header a:hover {
    text-decoration: underline;
}

/* Adjust text in divi slider from: https://divisoup.com/r36-how-to-control-the-divi-header-and-slider-height-and-content-position/*/

.ds-fw-slider .et_pb_slides .et_pb_container {
    display: flex;
    align-items: flex-end;
    width: 100%;
    min-width: 100%;
}

.ds-fw-slider .et_pb_slides .et_pb_slider_container_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2%;
}

.ds-fw-slider .et_pb_slide {
    padding: 0;
    min-height: 50vh;
    height: 50vh;
}

.ds-fw-slider .et_pb_slide_description {
    width: 100%;
    margin: 0;
    padding: 0;
}

/* END Adjust text in divi slider */

.ud-footer-widget h4 {
    border-bottom: 4px solid #ffd200;
    width: 100%;
    margin-bottom: 20px;
}



